Debian Bug report logs - #638838
ITP: cocot -- Character code converter on tty

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Taisuke Yamada <tai@rakugaki.org>

Date: Mon, 22 Aug 2011 11:15:02 UTC

Owned by: Takanori Suzuki <mail.tks@gmail.com>

Severity: wishlist

Merged with 740404

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#638838; Package wnpp. (Mon, 22 Aug 2011 11:15:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Taisuke Yamada <tai@rakugaki.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 22 Aug 2011 11:15:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Taisuke Yamada <tai@rakugaki.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: cocot -- Wraps and converts charset encoding of program input/output.
Date: Sat, 20 Aug 2011 15:29:47 +0900
Package: wnpp
Severity: wishlist
Owner: Taisuke Yamada <tai@rakugaki.org>


* Package name    : cocot
  Version         : 20100903
  Upstream Author : IWAMURO Motonori <vmi@nifty.com>
* URL             : http://vmi.jp/software/cygwin/cocot.html
* License         : BSD
  Programming Lang: C
  Description     : Wraps and converts charset encoding of program input/output.

Cocot stands for "COde COnverter on Tty".
This tool wraps specified program and converts charset encoding of
its input/output. By this conversion, cocot allows you to run any
program that may not support tty charset encoding. For example,
running non-UTF-8 editor on UTF-8 terminal.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Taisuke Yamada <tai@rakugaki.org>:
Bug#638838; Package wnpp. (Mon, 22 Aug 2011 11:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jakub Wilk <jwilk@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Taisuke Yamada <tai@rakugaki.org>. (Mon, 22 Aug 2011 11:57:10 GMT) Full text and rfc822 format available.

Message #10 received at 638838@bugs.debian.org (full text, mbox):

From: Jakub Wilk <jwilk@debian.org>
To: debian-devel@lists.debian.org, 638838@bugs.debian.org
Subject: Re: Bug#638838: ITP: cocot -- Wraps and converts charset encoding of program input/output.
Date: Mon, 22 Aug 2011 13:55:08 +0200
* Taisuke Yamada <tai@rakugaki.org>, 2011-08-20, 15:29:
>* Package name    : cocot
>  Version         : 20100903
>  Upstream Author : IWAMURO Motonori <vmi@nifty.com>
>* URL             : http://vmi.jp/software/cygwin/cocot.html
>* License         : BSD
>  Programming Lang: C
>  Description     : Wraps and converts charset encoding of program input/output.
>
>Cocot stands for "COde COnverter on Tty".
>This tool wraps specified program and converts charset encoding of its 
>input/output. By this conversion, cocot allows you to run any program 
>that may not support tty charset encoding. For example, running 
>non-UTF-8 editor on UTF-8 terminal.

How is it better than luit (from x11-utils)?

-- 
Jakub Wilk




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Taisuke Yamada <tai@rakugaki.org>:
Bug#638838; Package wnpp. (Mon, 27 May 2013 13:39:51 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Taisuke Yamada <tai@rakugaki.org>. (Mon, 27 May 2013 13:39:51 GMT) Full text and rfc822 format available.

Message #15 received at 638838@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 638838@bugs.debian.org
Cc: control@bugs.debian.org
Subject: cocot: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:13 +0200
retitle 638838 RFP: cocot -- Wraps and converts charset encoding of program input/output.
noowner 638838
tag 638838 - pending
thanks

Hi,

This is an automatic email to change the status of cocot back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting cocot, please send a mail to
<control@bugs.debian.org> with:

 retitle 638838 ITP: cocot -- Wraps and converts charset encoding of program input/output.
 owner 638838 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <638838@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: cocot -- Wraps and converts charset encoding of program input/output.' from 'ITP: cocot -- Wraps and converts charset encoding of program input/output.' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:55:28 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Taisuke Yamada <tai@rakugaki.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:55:29 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: cocot -- Character code converter on tty' from 'RFP: cocot -- Wraps and converts charset encoding of program input/output.' Request was from Adrian Bunk <bunk@stusta.de> to control@bugs.debian.org. (Mon, 03 Mar 2014 21:30:22 GMT) Full text and rfc822 format available.

Owner recorded as Takanori Suzuki <mail.tks@gmail.com>. Request was from Adrian Bunk <bunk@stusta.de> to control@bugs.debian.org. (Mon, 03 Mar 2014 21:30:23 GMT) Full text and rfc822 format available.

Merged 638838 740404 Request was from Adrian Bunk <bunk@stusta.de> to control@bugs.debian.org. (Mon, 03 Mar 2014 21:30:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 20:12:17 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.